{{#each customselectors}}{{this}},{{/each}}
.{{prefix}}{{name}},
%{{prefix}}{{name}} {
    @include drk-icon({{name}});
    background-image: url('{{datauri}}');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}
